Bug 620735 - update to the latest upstream version - 1.0.0
Summary: update to the latest upstream version - 1.0.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libao   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F14Target 618171
TreeView+ depends on / blocked
 
Reported: 2010-08-03 11:26 UTC by Kamil Dudka
Modified: 2010-09-11 03:36 UTC (History)
2 users (show)

Fixed In Version: xmms2-0.7-6.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-11 03:36:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kamil Dudka 2010-08-03 11:26:52 UTC
Description of problem:
required by vorbis-tools-1.4.0-1.fc14 in order to build ogg123


Steps to Reproduce:
1. build vorbis-tools-1.4.0-1.fc14
2. open config.log


Actual results:
configure:22343: checking for AO
configure:22351: $PKG_CONFIG --exists --print-errors "ao >= 1.0.0"
Requested 'ao >= 1.0.0' but version of ao is 0.8.8
configure:22354: $? = 1
configure:22369: $PKG_CONFIG --exists --print-errors "ao >= 1.0.0"
Requested 'ao >= 1.0.0' but version of ao is 0.8.8
configure:22372: $? = 1
Requested 'ao >= 1.0.0' but version of ao is 0.8.8
configure:22400: result: no
configure:22402: WARNING: libao too old; >= 1.0.0 required

Comment 1 Kamil Dudka 2010-08-10 10:01:53 UTC
Proposing as Fedora 14 target -- it would be good the have the ogg123 binary in the upcoming release.

Comment 2 Kamil Dudka 2010-08-27 21:37:33 UTC
Please consider also use of the following patch:

http://bugs.gentoo.org/329737

Comment 3 Rakesh Pandit 2010-09-02 04:28:21 UTC
Thanks for reporting.

Build for f14 is in koji. I have asked for tagging it so that I can rebuild dependencies before pushing it via bodhi.

Rawhide also has build and will do a rebuild for all dependencies tomorrow.

Thanks,

Comment 4 Fedora Update System 2010-09-02 18:37:48 UTC
xmms2-0.7-6.fc14,timidity++-2.13.2-21.fc14,sox-14.3.1-3.fc14,modplugtools-0.5.2-2.fc14,kadu-0.6.5.4-5.fc14,flac123-0.0.11-9.fc14,cdrdao-1.2.3-7.fc14,aldo-0.7.6-3.fc14,libao-1.0.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xmms2-0.7-6.fc14,timidity++-2.13.2-21.fc14,sox-14.3.1-3.fc14,modplugtools-0.5.2-2.fc14,kadu-0.6.5.4-5.fc14,flac123-0.0.11-9.fc14,cdrdao-1.2.3-7.fc14,aldo-0.7.6-3.fc14,libao-1.0.0-1.fc14

Comment 5 Fedora Update System 2010-09-02 22:08:17 UTC
xmms2-0.7-6.fc14, timidity++-2.13.2-21.fc14, sox-14.3.1-3.fc14, modplugtools-0.5.2-2.fc14, kadu-0.6.5.4-5.fc14, flac123-0.0.11-9.fc14, cdrdao-1.2.3-7.fc14, aldo-0.7.6-3.fc14, libao-1.0.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xmms2 timidity++ sox modplugtools kadu flac123 cdrdao aldo libao'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xmms2-0.7-6.fc14,timidity++-2.13.2-21.fc14,sox-14.3.1-3.fc14,modplugtools-0.5.2-2.fc14,kadu-0.6.5.4-5.fc14,flac123-0.0.11-9.fc14,cdrdao-1.2.3-7.fc14,aldo-0.7.6-3.fc14,libao-1.0.0-1.fc14

Comment 6 Fedora Update System 2010-09-11 03:36:30 UTC
xmms2-0.7-6.fc14, timidity++-2.13.2-21.fc14, sox-14.3.1-3.fc14, modplugtools-0.5.2-2.fc14, kadu-0.6.5.4-5.fc14, flac123-0.0.11-9.fc14, cdrdao-1.2.3-7.fc14, aldo-0.7.6-3.fc14, libao-1.0.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.